<html>
  <head>
<!--    <link rel="stylesheet" href='../static/css/main.css' />-->
    <link rel="stylesheet" href="{{ url_for('static', filename='css/main.css') }}">
  </head>
  <body>
    <h1>Progressive Deployment Test Page</h1>
    <p>REST API Application</p>
  </body>
</html>